const { create, get, update } = require('../controllers/sitedata');
const { Router } = require('express')
const router = new Router();


router.post(
    '/create',
    create
);
router.put(
    '/update',
    update
);
router.get(
    '/get',
    get
);



module.exports = router;
